<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
    </style>
</head>
<body>
    <header>
        <nav>
            <a href="list.html">Main page</a>
        </nav>
    </header>
    <main>
        <h1 class="is-green">
            Scrumptious Recipes
        </h1>
        <h2>
            All the food that's fit to eat
        </h2>
        <div class="all-recipes">
            <div>
                <h3>
                    <a class="recipe-link" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" alt="">
                <div>
                    4.3 stars
                </div>
            </div>
            <div>
                <h3>
                    <a class="recipe-link" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" alt="">
                <div>
                    4.3 stars
                </div>
            </div>
            <div>
                <h3>
                    <a class="recipe-link" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" alt="">
                <div>
                    4.3 stars
                </div>
            </div>
            <div>
                <h3>
                    <a class="recipe-link" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" alt="">
                <div>
                    4.3 stars
                </div>
            </div>
            <div>
                <h3>
                    <a class="recipe-link" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos" alt="">
                <div>
                    4.3 stars
                </div>
            </div>
        </div>
    </main>
    <footer>
        Made with love by Scrumptious Recipes
    </footer>
</body>
</html>
